*Set up data for duration analysis using CLID
stset clenddate, id(CLID) origin(clstartdate) failure(clend==1)

*Multivariate analyses of civil and interstate war duration (Table 2)
sort civil
by civil: stcox territory recurringwar logtroopratio democ logtotaltroops logtotalpop, robust
stcox civil territory recurringwar logtroopratio democ logtotaltroops logtotalpop, robust

*Multivariate analyses of civil and interstate war outcome (Table 2)
sort civil
by civil: logistic settlement peacekeeping territory recurringwar logtroopratio democ logtotaltroops logtotalpop duration if clend==1, robust
logistic settlement civil peacekeeping territory recurringwar logtroopratio democ logtotaltroops logtotalpop duration if clend==1, robust

*Multinomial logit analyses of civil and interstate war outcome (Web Appendix)
mlogit winlosedraw civil peacekeeping territory recurringwar logtroopratio democ logtotaltroops logtotalpop duration if clend==1, robust
mlogit winlosedraw civil peacekeeping territory recurringwar logtroopratio democ logtotaltroops logtotalpop duration if clend==1, robust base(2)


